<?xml version="1.0" encoding="UTF-8"?>
<BaseMarkerList coordinateSpace="RAS">
    <!--LOCALITE Navigation Systems work in RAS.
For external use all following values and positions have to be transformed to the coordinate system of the corresponding medical data.-->
    <Marker color="#ffff00" description="right eye" drawAura="false"
        radius="4.0" set="true">
        <ColVec3D data0="52.589371838832655" data1="46.14472499481869" data2="-0.6254096222748956"/>
    </Marker>
    <Marker color="#ff00ff" description="nasion" drawAura="false"
        radius="4.0" set="true">
        <ColVec3D data0="3.11580322772386" data1="75.22716059729481" data2="7.3973312335805845"/>
    </Marker>
    <Marker color="#00ffff" description="left eye" drawAura="false"
        radius="4.0" set="false">
        <ColVec3D data0="0.0" data1="0.0" data2="0.0"/>
    </Marker>
</BaseMarkerList>
